.menu img.wizi-img__item {
    opacity: 0.9;
    transition: 0.8s ease-out  !important;
    border-radius:50px;
}

.menu img.wizi-img__item:hover {
    opacity: 1;
      transition: 0.8s ease-out !important;
}

#c1-body .accessoires a.wiziBtn {
    background: black !important;
    color: white !important;
}

.accessoires .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #f6a99f;
    color: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.powered__p a, .powered__p span {
    color: black !important;
    display: inline-block;
    font-weight: 600;
    position: relative;
}

.prod-list-cat__tabs div.selected, .prod-list-cat__tabs div:focus, .prod-list-cat__tabs div:hover {
    background-color: #f6a99f!important;
    color: #fff;
}

@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: .875rem;
        font-weight: 500;
        line-height: 1.6 !important;
        margin: 0 5px !important;
        text-transform: uppercase;
    }

  .header.header--fixed .nav__itemlvl1:hover {
        color: black !important;
        font-weight: bold;
    }

  .footer__wrapper__left__primary__ul__li__link:focus, .footer__wrapper__left__primary__ul__li__link:hover {
        color: black;
        font-weight: bold;
    }

  .body__wrapper__maxWidth {
    width: 100%;
    max-width: var(--max-row-size);
    margin: 0 auto;
    background: transparent !important;
}
  
    div#c1-body {
    background: url(https://media.cdnws.com/_i/420623/RAW-58/982/58/sweetyglow-back.png) fixed no-repeat!important;
}
}